body,div,ul,ol,dl,dt,dd,li,dl,h1,h2,h3,h4 {margin:0;padding:0;font-style:normal; font-size: 16px; font-family: "AlibabaPuHuiTiRegular"; box-sizing: border-box;}
ol,ul,li {list-style:none;}
p{margin: 0; }
img {border:0;vertical-align:middle;}
body {color:#000000;background:#f1f4f9 !important;}
.clear {clear:both;height:1px;width:100%;overflow:hidden;margin-top:-1px;}
a {color:#000000;text-decoration:none;}
a:hover {text-decoration:none;}
input, button, select, textarea { box-sizing: border-box;
outline: none;
border: none;
font-size: 16px; font-family: "AlibabaPuHuiTiRegular";
border-radius: 0;
}

button:hover{ opacity: .8; }

@font-face {
  font-family: "AlibabaPuHuiTiRegular";
  src: url("../font/Alibaba PuHuiTi Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}



/* 设置滚动条的样式 */::-webkit-scrollbar {width:10px;}
/* 滚动槽 */::-webkit-scrollbar-track {border-radius:10px;}
/* 滚动条滑块 */::-webkit-scrollbar-thumb {border-radius:10px;background:#2f82ff;-webkit-box-shadow:#2f82ff;}

.small{ font-size: 13px; }
.base{ font-size: 14px; }
.medium{ font-size: 16px; }
.large{ font-size: 18px; }
.extra{ font-size: 20px; }
.font{line-height: 1.5;}
.line{ line-height: 1.7; }


/*浏览器判定*/
.ip{ width:100%; height:100%; position: fixed; top:0; left:0; bottom:0; right:0; background:url(../images/browserbj.png); z-index: 9999;}
.ip_content{width:34%; height:40%; position:absolute; top:30%; left:33%; background:#fff; border-left:4px solid #4fc1e9; padding:20px; box-sizing: border-box;}
p{ margin:0; color: #292929;}
img{border:none}
a:focus{outline:none;}


/*首页弹出*/
.tip{ width: 100%; height: 100%; background: rgba(0,0,0,.5); position: fixed; z-index: 99; top:0; left:0; bottom:0; right: 0; display: none; }
.dingwe{ position:relative;}
.tipfloat{display:none;z-index:999; position:absolute; top:50%; margin-top: -364px; left:50%; margin-left: -575px; width:1150px;height:648px;}
.tipfloat-left{
  border-radius: 12px;
  overflow: hidden;
  width: 48%;
  float: left;
  background: #fff;
}
.tipfloat-right{
  border-radius: 12px;
  overflow: hidden;
  width: 48%;
  float: right;
  background: #fff;
}
.tipfloat-right .xx_nrong span{
  margin-bottom: 8px;
} 
.tipfloat-right .xx_nrong a{
  font-weight: bold;
}
.tipfloat_bt{
    height: 320px;
    line-height: 280px;
    padding: 0px 10px;
    text-align: center;
    font-size: 28px;
    color: #fff;
    border-radius: 50%;
    margin-top: -60px;
    width: 130%;
    margin-left: -15%;
    background: linear-gradient(to left,#16c5ab,#2f82ff);
    position: relative;
}
.tipfloat_bt em{
  display: block;
  width: 260px;
  height: 260px;
  background:rgba(255,255,255,.1);
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -130px;
}
.tipfloat_bt em:nth-child(2){
  display: block;
  width: 340px;
  height: 340px;
  background:rgba(255,255,255,.1);
  border-radius: 50%;
  position: absolute;
  top: -35px;
  left: 50%;
  margin-left: -170px;
}
/*.tipfloat_bt::after{ content: ""; width:20px; height: 20px; background: #fff; border-radius: 50%; border:28px solid #2f82ff; position: absolute; top:-38px; left: 50%; margin-left: -38px;}*/
.tipfloat_bt span{
    font-size: 42px;
    font-weight: bold;
    text-shadow: 3px 3px 10px #06455c;
    position: relative;
    z-index: 9;
}
.ranklist{ background: #fff; box-shadow: 0 0 10px 0px #a5a5a5; width: 90%; border-radius: 12px; margin: -20% 5% 5%; position: relative;}
.xx_nrong{font-size:18px; color:#333; padding:35px 20px; line-height:26px; }
.xx_nrong p{ font-size: 18px; font-weight: bold; margin-bottom: 8px;}
.xx_nrong span { margin-bottom: 30px; font-size: 16px; text-align: justify; width: 100%; display: block; text-indent: 2em; color: #666;}
.xx_nrong .xx_p{ color: #f00; font-size:20px; margin:0px; }
.fr{ width: 42px; height:42px; position: absolute; left: 50%; margin-left: -21px; bottom: -70px;}
.fr img{ width: 42px; float: left; padding: 8px; border:2px solid #fff; border-radius: 50%;}



.input_none{ display: none; }


/*********************************************************************************** 公共样式 *****************************************************************************/
.container{ width: 100%; height: 100%; position: fixed; top:0; left: 0; right: 0; bottom:0; }
.header{ height: 70px; width: 100%; position:absolute; top:0; left: 0; background: #2f82ff; }
.main{ width: 100%; height: 100%; padding-top: 70px; }
.aside{ width: 240px; height: 100%; position: absolute; overflow: auto; background: #000;}



.input{ width: 100%; line-height: 46px; margin-bottom: 22px; float: left; }
label{ float: left; display: block; margin-right:15px; min-width: 130px; text-align: right; color: #000;}
input{ width:50%; border:1px solid #e4e4e4; line-height: 44px; height: 46px; border-radius: 5px; float: left; padding:0px 10px;}
select{width:50%; border:1px solid #e4e4e4; line-height: 46px; height: 46px; border-radius: 5px; float: left; padding-left: 10px;}
textarea{width:50%; border:1px solid #e4e4e4; line-height: 46px;border-radius: 5px; float: left; padding-left: 10px;}
.input_list{width:50%; float: left;}
.input_checked{ float: left; min-width: 130px; margin-right: 10px;}
.input_checked span{ float: left; }
.input_checked label{ width: auto; float: left; line-height: 46px; text-align: left;}
.input_radio{ float: left; min-width: 130px; margin-right: 10px;}
.input_radio span{ float: left; }
.input_radio label{width: auto; float: left; line-height: 46px; text-align: left;}
.input_checkbox{float: initial; max-width: 140px; min-width: 140px;  margin: auto; height: 22px;}
.input_checkbox span{ float: left; }
.input_span{ margin-right: 10px; }

.loww{border:1px solid #09c5ea; background: #fff; color: #09c5ea;}
.loww:hover{ background:#09c5ea; color: #fff; }
.lowww{border:1px solid #2f82ff; background: #fff; color: #2f82ff;}
.lowww:hover{ background:#2f82ff; color: #fff; }
.lowwww{border:1px solid #ff515e; background: #fff; color: #ff515e;}
.lowwww:hover{ background:#ff515e; color: #fff; }
.lowwwww{border:1px solid #f0cc38; background: #fff; color: #f0cc38;}
.lowwwww:hover{ background:#f0cc38; color: #fff; }

@supports (-webkit-appearance: none) or (-moz-appearance: none) {
  input[type='checkbox'],
  input[type='radio'] {
    --active: #2f82ff;
    --active-inner: #fff;
    --input-border: #CDD9ED;
    --input-border-hover: #2f82ff;
    --background: #fff;
    --disabled: #F5F9FF;
    --disabled-inner: #E4ECFA;
    --shadow-inner: rgba(18, 22, 33, .1);
    height: 20px;
    outline: none;
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    margin: 0;
    padding: 0;
    box-shadow: none;
    cursor: pointer;
    height: 20px;
    border: 1px solid var(--input-border);
    background: var(--background);
    transition: background .3s ease, border-color .3s ease;
  }
  input[type='checkbox']:after,
  input[type='radio']:after {
    content: '';
    display: block;
    left: 0;
    top: 0;
    position: absolute;
    transition: opacity .2s ease, -webkit-transform .3s ease, -webkit-filter .3s ease;
    transition: transform .3s ease, opacity .2s ease, filter .3s ease;
    transition: transform .3s ease, opacity .2s ease, filter .3s ease, -webkit-transform .3s ease, -webkit-filter .3s ease;
  }
  input[type='checkbox']:checked,
  input[type='radio']:checked {
    background: var(--active);
    border-color: var(--active);
  }
  input[type='checkbox']:checked:after,
  input[type='radio']:checked:after {
    -webkit-filter: drop-shadow(0 1px 2px var(--shadow-inner));
            filter: drop-shadow(0 1px 2px var(--shadow-inner));
    transition: opacity 0.3s ease, -webkit-filter 0.3s ease, -webkit-transform 0.6s cubic-bezier(0.175, 0.88, 0.32, 1.2);
    transition: opacity 0.3s ease, filter 0.3s ease, transform 0.6s cubic-bezier(0.175, 0.88, 0.32, 1.2);
    transition: opacity 0.3s ease, filter 0.3s ease, transform 0.6s cubic-bezier(0.175, 0.88, 0.32, 1.2), -webkit-filter 0.3s ease, -webkit-transform 0.6s cubic-bezier(0.175, 0.88, 0.32, 1.2);
  }
  input[type='checkbox']:disabled,
  input[type='radio']:disabled {
    cursor: not-allowed;
    opacity: .9;
    background: var(--disabled);
  }
  input[type='checkbox']:disabled:checked,
  input[type='radio']:disabled:checked {
    background: var(--disabled-inner);
    border-color: var(--input-border);
  }
  input[type='checkbox']:hover:not(:checked):not(:disabled),
  input[type='radio']:hover:not(:checked):not(:disabled) {
    border-color: var(--input-border-hover);
  }
  input[type='checkbox']:not(.switch),
  input[type='radio']:not(.switch) { margin:13px 10px 13px 0px;
    width: 20px;
  }
  input[type='checkbox']:not(.switch):after,
  input[type='radio']:not(.switch):after {
    opacity: 0;
  }
  input[type='checkbox']:not(.switch):checked:after,
  input[type='radio']:not(.switch):checked:after {
    opacity: 1;
  }

  input[type='checkbox']:not(.switch) {
    border-radius: 6px;
  }
  input[type='checkbox']:not(.switch):after {
    width: 5px;
    height: 9px;
    border: 2px solid var(--active-inner);
    border-top: 0;
    border-left: 0;
    left: 5px;
    top: 2px;
    -webkit-transform: rotate(20deg);
            transform: rotate(20deg);
  }
  input[type='checkbox']:not(.switch):checked:after {
    -webkit-transform: rotate(43deg);
            transform: rotate(43deg);
  }
  input[type='checkbox'].switch { margin:1px 10px 1px 0px;
    width: 38px;
    border-radius: 11px;
  }
  input[type='checkbox'].switch:after {
    left: 2px;
    top: 2px;
    border-radius: 50%;
    width: 14px;
    height: 14px;
    background: var(--input-border);
  }
  input[type='checkbox'].switch:checked:after {
    background: var(--active-inner);
    -webkit-transform: translateX(17px);
            transform: translateX(17px);
  }
  input[type='checkbox'].switch:disabled:not(:checked):after {
    opacity: .6;
  }

  input[type='radio'] {
    border-radius: 50%;
  }
  input[type='radio']:after {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: var(--active-inner);
    opacity: 0;
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
  }
  input[type='radio']:checked:after {
    background: var(--active-inner);
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
}

ul li input[type='checkbox'],
ul li input[type='radio'] {
  position: absolute;
  left: 0;
  top: 0;
}
ul li input[type='text'] {
  line-height: 20px;
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 14px;
  color: #6C7486;
  background: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  outline: none;
  width: 100%;
}



/*********************************************************************************** 分页 *****************************************************************************/

div.zxf_pagediv {text-align:center;color:#999999;padding:30px 20px 40px 0; float: right; font-size: 14px;}
div.zxf_pagediv a {text-decoration:none; float: left;}
div.zxf_pagediv span{ float: left; height: 36px;margin: 0 5px;  border-radius: 3px; line-height: 36px; }
.zxfokbtn{ padding: 0px 15px; width: auto !important; }
div.zxf_pagediv span,div.zxf_pagediv a {display:block;box-sizing:border-box;}
.current {color:#ffffff;background:#2f82ff;width:36px;height:36px;line-height:36px;border-radius:3px;}
.zxfPagenum {color:#666;background:#fff;width:36px;height:36px;line-height:36px;margin:0 5px;border-radius:3px;}
.nextpage {margin:0 5px;}
.nextbtn,.prebtn,span.disabled {color:#666;background:#fff;width:88px;height:36px;line-height:36px;border-radius:3px;}
.zxfinput {width:50px;height:36px; padding: 0px; text-align:center;box-sizing:border-box;border:1px solid #E6E6E6;margin:0 12px;border-radius:3px;color:#666;}
.zxfokbtn {width:48px;height:32px;line-height:32px;border:1px solid #E6E6E6;margin-left:10px;cursor:pointer;border-radius:3px;background:#fff;}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button {-webkit-appearance:none;}
input[type="number"] {-moz-appearance:textfield;}






/*********************************************************************************** 弹出框 *****************************************************************************/


.btn-group-xs>.btn, .btn-xs{ padding: 8px 20px; }
.hint_h{width:900px;padding:0px;margin:0 auto;background:#fff;position:fixed;top:50%;left:35%;margin-left:-250px;margin-top:-166px;z-index:9999;display:none;}
.hint2{line-height:80px;color:#fff;font-size:32px; color: #2f82ff; text-align: center;}
.hint-in1{width:100%;position:absolute; padding-top: 60px;}
.hint-in3{font-size:22px ; float: left; line-height:80px;border-radius:6px; cursor:pointer; width: 100%; height: 100%; padding: 140px 20px 20px 20px;}  
.hint-in3 .input{ text-align: center; }
.hint_h .icon{ position: absolute;text-align: center; right: 20px; top:17px; line-height: 40px; height: 40px; width: 40px; border-radius: 50%; border:3px solid #000; z-index: 999; color: #fff;}
.hint_h .icon i{ font-size: 24px; color: #000;}
.hint_content{ height: 320px; overflow:auto; padding: 0px 20px; }
.hint_content p{ line-height: 28px; text-align: justify; margin: 0;}
.boxes_h{width: 100%;height: 100%;background: rgba(0,0,0,0.5);position: fixed;z-index: 9999;display: none; top:0; left:0; right:0; bottom:0;}
.boxes_h img{float: right;margin: 20px;} 
.input .button{ padding: 0px 20px; height: 52px; line-height:52px; font-size: 18px; background: #2f82ff; color: #fff; border-radius: 5px;}




/*********************************************************************************** 登录页 *****************************************************************************/

.logoin{ width: 100%; height: 100%; position: fixed; top:0; left:0; right: 0; bottom: 0; background: url(../images/background.jpg) no-repeat center;}
.logoin_head{ width: 100%; height: 80px; background: #fff; padding: 9px 0px; position: fixed; z-index:99; top:0; left:0;}
.logoin_logo{ height: 62px; width: auto; float: left;}
.logoin_logo img{height: 62px;}
.logoin_wrap{ width: 1150px; margin: auto; height:62px; }
.logoin_nav{ float: right; }
.logoin_nav .logoin_em{ height: 22px; width: 1px; display: block; float: right; background-color:  #ddd;margin-left: 10px;}
.logoin_title{ float: left; margin: 20px 0; line-height: 22px; font-size: 14px;  padding:0 10px 0 0; }
.logoin_title span,.logoin_title a{ font-size: 14px; margin: 0 5px; }
.logoin_a { margin: 20px 0;  padding:0 10px 0 0; float: left;}
.logoin_a a{  float: left;margin:0 5px; display: block; font-size: 14px; line-height: 22px;}
.logoin_a .iconfont{ font-size: 16px; position: relative;}
.logoin_a i .logoin_cartnum{background: #FF4400;border-radius: 7px;position: absolute;    top:-3px; left: 10.5px; height: 12px; width: 12px; line-height: 12px;color: #fff;  font-size:0.1rem; text-align: center; font-style:initial}
.logoin_a a:hover{ color:#2f82ff; }
.logoin_pic{ height: 32px; width: 32px; overflow: hidden; margin: 15px 0px; float: left;border-radius: 50%; }
.logoin_pic img{ height: 100%; }
.logoin_span{ float: left; padding: 20px 10px 20px 0; font-size: 14px; line-height: 22px; }
/*.logoin_i{ float: left; padding:21px 0px 21px 5px; line-height: 30px; }*/
.logoin_float{ width: 1150px; position: relative; margin: auto; height: 100%;}
.logoin_content{ position: absolute; top: 50%; margin-top: -248px; width: 100%; }
.logoin_left{ float: left; margin-top: 10px;}
.logoin_password{ width: 100%; float: left; height: 28px; line-height: 28px; margin-bottom: 10px; text-align: right; color: #999; }
.logoin_right{ float: right; border-radius: 8px; width: 400px; overflow: hidden; background: #fff; box-shadow:2px 3px 10px rgba(55,52,52,.3); }
.logoin_bottom{ width: 100%; float: left;}
.logoin_bottom .button{ width: 100%; margin-top: 20px; height: 52px; line-height:52px; font-size: 18px; background: #2f82ff; color: #fff; border-radius: 5px;}
.logoin_bottom .button_red{width: 100%; height: 52px; line-height:52px; font-size: 18px; color: #2f82ff; background: none; border-radius: 5px;}
.logoin_input{ width: 100%; height: 52px; line-height: 52px; margin-bottom: 15px; position: relative; float: left; }
.logoin_input i{ position: absolute; color: #2f82ff; font-size:22px; left: 10px; }
.logoin_input input{ width: 100%; height: 52px; line-height: 50px; padding-left: 40px;}
.container_input{width: 100%; height: 52px; line-height: 52px; margin-bottom: 15px; position: relative; float: left; }
.container_input input{ width: 100%; height: 52px; line-height: 50px; padding-left: 40px;}
.container_input i{ position: absolute; color: #2f82ff; font-size:22px; left: 10px; }
.container_input #nva_kj{ float: right; }
.logoin_b{ width: 100%; float: left; margin-bottom: 20px;}
.logoin_b button{ float: left; width: auto; background: none; padding:0; color: #999; font-size: 14px;}
.logoin_b button+button{ float: right; color: #2f82ff;text-decoration: underline; }
.logoin_f a{ position: absolute; right:10px; top:0; line-height: 52px; height: 52px; color: #2f82ff; }
.logoin_radio{ float: left; width: 100%; height: 46px; line-height: 46px; margin-bottom: 15px;}
.logoin_radio label{ color: #aeaeae; }
.logoin_radio a{color: #aeaeae; }
.logoin_button{ margin: 20px 0px 20px 10px; color: #fff; border-radius: 5px; background: #2f82ff; padding:5px 20px; }
.tab-block {width:400px; padding-top: 20px;}
.tab-block .tab-buttons {width:100%;height:50px; padding: 0px 40px;}
.tab-block .tab-buttons .tab-button {width:50%;float: left;height:50px;text-align:center;font-size:22px;color:#999;line-height:50px;position:relative;cursor:pointer; font-weight: initial;}
.tab-block .tab-buttons .tab-button.cur {background-color:#fff;color:#302d2d}
.tab-block .tab-buttons .tab-button.cur:after {content:'';position:absolute;bottom:4px;left:40%;width:20%;height:3px;background-color:#302d2d}
.tab-block .tabs {width:100%; float: left;}
.tab-block .tabs .tab-item {width:100%; float: left; height:100%; padding:30px 30px 40px 30px;display:none}
.tab-block .tabs .tab-item.active {display:block}





.wrap{ width: 100%; height: 100%; padding-top: 80px;}
.wrap .logoin_head{ background: #fff; box-shadow:4px 0px 6px rgba(230,230,230,.75); }
.content{ width: 1150px; margin: auto; padding-top:15px;}



.foot{ width: 100%; height:50px; line-height: 50px; background: #fff; color: #302d2d; text-align: center;  float: left; }
.logoin .foot{ position: absolute;bottom: 0; left: 0;}





/*********************************选择类型**********************************/
.about{ width: 100%; padding:20px 0px; float: left; overflow: hidden; position:absolute; height: 100%;}
.about_content{ width: 1150px; margin: auto; height: 100%;}
.about_left{ width: 310px; float: left; background: #fff; padding: 10px;}
.about_left ul{ width: 100%; padding: 10px 0px 0; }
.about_left ul li{ line-height: 42px; height:42px; position: relative;}
.about_left ul li i{  position: absolute; right: 0;}
.about_left ul .cur a{ color: #2f82ff; }
.about_title{ width: 100%; height:48px; position: relative; line-height: 42px; font-size: 24px; padding-left: 12px; padding-bottom: 10px; border-bottom:1px solid #eee;}
.about_title::after{content: ""; position: absolute; left:0; top:9px; height: 24px; background: #2f82ff; width: 4px;}
.about_right{ float: right; width: 820px; height: 100%; background: #fff; }
.about_right .about_a{ display: none; }
.about_top{ width: 100%; font-size: 24px; position: absolute; color: #fff; padding:0 20px; height: 64px; line-height: 58px; background: url(../images/top.png) no-repeat left top; 
  }
.about_tops{ width: 100%;  height: 64px;line-height: 58px; background: url(../images/top1.png) no-repeat left top; }
.about_right .active{ display: block; height: 100%; position: relative; }
.about_bottom{ width: 100%; padding:30px 15px 15px 15px; float: left;}
.about_bottom a{ padding: 10px 30px; background:#fff; font-size: 18px; float: left; box-shadow:1px 2px 5px rgba(184,184,184,.75); border-radius: 20px; margin: 5px 25px 25px 0px;}
.about_bottom a:hover{ background:#2f82ff; color: #fff; box-shadow:1px 2px 5px rgba(93,196,251,.75);}
.about_n{ height: 100%; padding-top: 70px; overflow: auto; }

.content_about .about_top{font-size: 16px; margin-top: 10px; padding-left: 40px; padding-bottom:10px; background: url(../images/address.png) no-repeat 19px 11px; background-size:16px; color: #333; height: 46px; line-height: 36px;}
.content_about .about_top::after{ content: ""; position: absolute; bottom:-1px; width: 97%; height: 1px; background: #eee; left: 1.5%; }




/*********************************************找回密码******************************************/
.password{ width: 100%; float: left;  padding:20px 0px; }
.password_content{ width: 1150px; margin: auto;}
.password_about{ width: 100%; float: left; background: #fff; min-height:737px;}
.password_list{ width: 100%; padding:60px 294px; float: left;}
.password_i{ width: 60px; display: block; line-height: 20px;float: left; height: 60px; text-align: center; position: relative; border:1px solid #2f82ff; border-radius: 50%;}
.password_i i{ font-size:28px; color: #2f82ff; width:32px; height: 32px; position: absolute; left:14px; top:20px; }
.password_ii{ background: #2f82ff; }
.password_ii i{ color: #fff; }
.password_img{ float: left; margin:24px 30px;}
.password_img img{ float: left; }
.password_input{padding:0px 294px 40px 294px; width: 100%; float: left;}
.password_p{ width: 100%; margin-bottom: 60px; text-align: center; }
.password_p p{ font-size: 22px; margin-bottom: 5px; }
.password_p span{ width: 100%; color: #999; }
.input{ position: relative; }
.input input{ width: 70%; }
.input select{width: 70%;}
.input textarea{width: 70%;}
.input button{ width:50%; border-radius: 5px; height: 46px; line-height: 46px; color: #fff; background:#2f82ff;}
.input_float:after{ width: 1px; height: 30px; top:8px; right: 130px; content: ""; background:#e4e4e4; position: absolute; }
.input a{ position: absolute; right: 35px; color: #2f82ff;}
.password_bottom{ width: 100%; float: left; padding:0 80px 30px 80px;}
.password_bottom p{ background: #f6f6f6; padding: 30px; line-height:22px; font-size: 14px; color: #000;}
.password_d{ width: 60px; height: 60px; position: relative; margin:0 auto 20px auto !important; line-height: 60px; background: #48cb41; border-radius: 50%;}
.password_d i{ color: #fff; font-size: 28px; }






/*********************************************缴费页面******************************************/

.aui-register-popup {position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,.4);z-index:999;}
.aui-register-box {width:380px;height:340px;position:absolute;left:50%;margin-left:-190px;top:50%;margin-top:-170px;background:#fff;border-radius:5px;}
.aui-register-link {position:absolute;right:-32px;top:-32px;}
.aui-register-link i {color:#fff;font-size:30px;}
.aui-register-top {width:100%;height:74px;}
.aui-register-form .aui-register-top a {display:inline-block;float:right;width:50px;height:50px;background:url(../images/co.png) no-repeat;background-size:cover;position:absolute;top:12px;right:12px;}
.aui-register-form .aui-register-top .screen-tu {width:50px;height:50px;position:absolute;right:12px;top:12px;cursor:pointer;background:url(../images/pc.png) no-repeat;background-size:cover;display:none;}
.aui-tag-size {cursor:pointer;color:#ff8c14;font-size:14px;line-height:25px;text-align:center;float:left;width:73px;position:absolute;left:-62px;top:20px;height:25px;}
.saoma {display:none;}
.aui-text-item {width:350px;margin:20px auto;position:relative;}
.aui-text-item h1 {text-align:center;font-size:18px;color:#666;margin:28px 0;line-height:22px;height:22px;font-weight:normal;}
.qr-code {width:100%;display:inline-block;height:210px;position:relative;text-align:center;}
.tips_img {width:150px;height:146px;float:right;background-image:url(../images/app.png);background-size:cover;margin:0 20px 0 -30px;display:none;background-repeat:no-repeat;}
.qr-code img {border:1px solid #eee;width:140px;height:140px;margin:0 auto;box-sizing:border-box;}
.qr-code:hover .tips_img {display:inline-block;}
.register-top {width:100%;padding:50px 40px;}
.register-top select {width:100%;float:left;padding-left:5px;margin-bottom:20px;}
.register-top button {width:100%;height:46px;line-height:46px;background:#ff552e;color:#fff;}


















/*********************************************提交页面******************************************/

.content{ width: 100%; float: left;  padding:20px 0px;}
.content_a{ width: 1150px; margin: auto;}
.content_about{ width: 100%; float: left; background: #fff; position: relative;}
.content_list{ padding: 90px 150px 20px 60px; width: 100%; float: left; }
.content_list .content_p{ width: 100%; padding-left: 250px; margin-bottom: 10px; color:#ff0000;}
.input p{ width: 100%; padding-left: 245px; color: #ff0000; float: left; }
.content_list button{ width:30%; background: #2f82ff; color: #fff; height: 46px; line-height: 46px; border-radius: 5px; }
.content_list .input input{ width: 60%; }
.content_list .input select{width: 60%;}
.content_list .input textarea{width: 60%;}
.content_list .input label{ min-width: 240px; margin-right: 5px;}
.content_list .input label span{ color: #ff0000; margin-right: 4px; }
.content_top{ width: 60%; float: left; }
.content_top .addImg{ width: 100%; height: 100%;border:1px solid #2f82ff; box-sizing: border-box; background: url(../images/img4.png) no-repeat center center;}
.content_top .addImg img{ width: 100%; height: 100%; }
.icon {width:1.5em;height:1.5em;vertical-align:-0.15em;fill:currentColor;overflow:hidden; }
.item {float:left;position:relative; margin-right: 2%; width: 48%;}
.upload_input {display:none;}
.preview {position:absolute;width:100%;height:100%;left:0;top:0;}
.click {position:absolute;width:100%;height:100%;left:0;top:0;z-index:1;cursor:pointer;}
.delete {position:absolute;right:-.5rem;top:-1rem;cursor:pointer;display:none;}
.preview img {width:100%;height:100%;}
.content_anli{ margin: 0px 0px 0px 2%; float: left; width:48%;border:1px solid #2f82ff; box-sizing: border-box; }
.content_anli img{ width: 100%; }



.recruitinfo{ float: left; width: 100%; position: relative; padding: 10px 0px 9px 0px; margin-bottom:15px;}
.box_list{ height: 27px; line-height: 27px; border:none; padding: 0; }
.box_button{ width: 80px !important; height: 27px; line-height: 27px;  border:initial;}







.list{width: 100%; float: left;  padding:20px 0px;}
.list_content{width: 1150px; margin: auto;}
.list_about{width: 100%; float: left;}
.list_a{ display: none; background: #fff; float: left; width: 100%;}
.list_top{ width: 100%; float: left;}
.list_top li{ float: left; width: 13%; text-align: center; font-size: 18px; line-height:50px; }
.list_top li a{color: #666666;}
.list_top .cur{ background: #fff; }
.list_top .cur a{ color: #2f82ff;}
.list_bottom{ width: 100%; float: left; }
.list_bottom .active{ display: block; }
.table_bottom{ width: 100%;  padding: 20px 10px 20px 10px; float: left;}
.table_bottom table{ width: 100%; }
.table_bottom td,.table_bottom th{ text-align: center; height:50px;border-bottom: 1px solid #e5e5e5; padding:5px 10px; }
.table_bottom .button{ color: #fff; height:38px; padding: 0px 25px; background: #2f82ff; border-radius: 4px; }
.table_bottom .button_gey{ background:#bdbdbd; color: #fff;height:38px; padding: 0px 25px;border-radius: 4px; }
.table_bottom .currency_red{ color: #ff0000;display: block; text-overflow:ellipsis; width: 160px;cursor:pointer;  overflow:hidden;   white-space:nowrap;}
.table_bottom .currency_red:hover{white-space:normal;transition-property:height;  transition-duration:0.2s ; transition-timing-function:linear;}
.table_bottom .currency_gey{ color: #999; }
.table_bottom .currency_blue{ color: #2f82ff; }
/*.table_bottom .currency{ width: 200px; }*/
.button .button_red{ background: #ff2525 !important; }



/*多文件上传*/

.button,.uploader__file-label,.uploader__submit-button {background-color:#2f82ff;border-radius:5px;color:#fff;display:block;text-transform:uppercase;transition:background-color 0.2s; text-align: center; float: initial; width:220px;}
.js-uploader__submit-button{ margin: 10px 5px 0px 0px !important; float: right; height: 40px !important; line-height: 40px !important; width: auto !important; padding: 0px 20px !important;}
.button:hover,.uploader__file-label:hover,.uploader__submit-button:hover,.button:active,.uploader__file-label:active,.uploader__submit-button:active,.button:focus,.uploader__file-label:focus,.uploader__file-input:focus + .uploader__file-label,.uploader__submit-button:focus {background-color:#2f82ff;color:white;}
.button--secondary {color:#2f82ff;border-color:#2f82ff;padding:0.5em 1em;max-width:15em;}
.button--secondary:hover,.button--secondary:active,.button--secondary:focus,.uploader__file-input:focus + .uploader__file-label {background-color:#2f82ff;color:white;}
.button--inline {display:inline-block;}
.button--big-bottom,.uploader__submit-button {max-width:none;width:100%;text-align:center;border-radius:0;background-color:#2f82ff;color:white;}
.icon-button,.uploader__icon-button {background:transparent;border:0;color:#d2d2d2;}
.icon-button:hover,.uploader__icon-button:hover {color:#424242;}
* {box-sizing:border-box;}
body {background-color:#e6e6e6;}
.site-header::after {content:'';clear:both;display:table;}
.uploader__file-input {height:0.1px;opacity:0;overflow:hidden;position:absolute;width:0.1px;z-index:-1; display: none;}
.hide,.uploader__hide {display:none;}
.show {display:block;}
.error,.uploader__error {color:#ff3264;}
.file-list,.uploader__file-list {list-style-type:none;width:100%;padding:0;margin:0;}
.file-list__item,.uploader__file-list__item {display:table;width:100%; padding: 5px;}
.uploader__icon-button{ width: auto !important; background:none !important; border:1px solid #f00; color: #f00 !important; padding: 0px 19px !important; height: 38px !important; line-height: 38px !important; }
.file-list__thumbnail,.uploader__file-list__thumbnail,.file-list__text,.uploader__file-list__text,.file-list__size,.uploader__file-list__size,.file-list__button,.uploader__file-list__button {display:table-cell;vertical-align:middle;}
.file-list__thumbnail,.uploader__file-list__thumbnail {width:10%;}
.file-list__text,.uploader__file-list__text {float: left;word-break:break-word; margin-right: 8px;}
.file-list__size,.uploader__file-list__size {float: left;}
.file-list__button,.uploader__file-list__button {float: right;}
.icon--close {color:#d2d2d2;}
.icon--spinner,.uploader__icon--spinner {margin:1em;}
.thumbnail {max-height:50px;max-width:50px;height:auto;width:auto;padding:0.2em;}
body {font-family:"Source Sans Pro",sans-serif;font-size:1em;}
h1,h2,h3,h4,h5,h6 {font-family:"Source Sans Pro",sans-serif;margin:0;}
h1,.primary-heading {font-size:2em;}
h2,.secondary-heading {font-size:1.8em;}
h3,.tertiary-heading {font-size:1.5em;}
h4,h5,h6 {font-size:1.2em;}
.text--important,.uploader__instructions {font-size:1.2em;}
.l-main {max-width:64em;margin-left:auto;margin-right:auto;}
.l-main:after {content:" ";display:block;clear:both;}
.l-site-title {width:100%;float:left;margin-left:0;margin-right:0;margin-left:8.47458%;}
.l-center-box {width:100%;float:left;}
.site-header {margin-bottom:3em;}
.site-title {color:#2f82ff;font-size:0.8em;padding:1.5em 0;text-transform:uppercase;}
.uploader__box {animation:appear 1s;background-color:white;text-align:center;transition:all 0.5s; border-radius: 5px;}
@keyframes appear {from {margin-top:3em;opacity:0;}
to {margin-top:0;opacity:1;}
}
/*.uploader__contents {padding:3em;margin-top:0;opacity:1;transition:all 0.4s;}*/
.uploader__file-label--secondary { padding: 0px 20px; height: 40px; line-height: 40px; background: #2f82ff; color: #fff; position: absolute; bottom: 0; margin-top: 10px;}
.uploader__further-instructions {clear:both;color:#969696; padding: 0px !important;position: absolute; bottom: 0; width: 100%;}




.p_con{ width: 100%; height: 50px; background: #fff; line-height: 50px; position: relative; margin-bottom: 15px; padding-left: 22px;}
.p_con::after{content: ""; width: 4px; height: 20px; position: absolute; left:9px; top:15px; background: #2f82ff;}
.p_con a:hover{ color: #f90; }
.p_con span{ color: #2f82ff; }
.p_con em i{color: #c3c3c3; margin: 0px 5px;  font-size: 14px;}









/*折叠table*/
table.treetable span.indenter {
  display: inline-block;
  margin: 0;
  padding: 0;
  text-align: right;

  /* Disable text selection of nodes (for better D&D UX) */
  user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  -webkit-user-select: none;

  /* Force content-box box model for indenter (Bootstrap compatibility) */
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;

  width: 19px;
}

table.treetable span.indenter a {
  background-position: left center;
  background-repeat: no-repeat;
  display: inline-block;
  text-decoration: none;
  width: 19px;
}

table.treetable tr.collapsed span.indenter a {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAAsTAAALEwEAmpwYAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdvkl/FRgAAAHlJREFUeNrcU1sNgDAQ6wgmcAM2MICGGlg1gJnNzWQcvwQGy1j4oUl/7tH0mpwzM7SgQyO+EZAUWh2MkkzSWhJwuRAlHYsJwEwyvs1gABDuzqoJcTw5qxaIJN0bgQRgIjnlmn1heSO5PE6Y2YXe+5Cr5+h++gs12AcAS6FS+7YOsj4AAAAASUVORK5CYII=);
}
table.treetable tr.expanded span.indenter a {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAAsTAAALEwEAmpwYAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdvkl/FRgAAAHFJREFUeNpi/P//PwMlgImBQsA44C6gvhfa29v3MzAwOODRc6CystIRbxi0t7fjDJjKykpGYrwwi1hxnLHQ3t7+jIGBQRJJ6HllZaUUKYEYRYBPOB0gBShKwKGA////48VtbW3/8clTnBIH3gCKkzJgAGvBX0dDm0sCAAAAAElFTkSuQmCC);
}

table.treetable tr span.indenter a {
  outline: none; /* Expander shows outline after upgrading to 3.0 (#141) */
}

table.treetable tr.accept {
  background-color: #a3bce4;
  color: #fff
}
table.treetable tr.collapsed.accept td span.indenter a {
  background-image: url(data:image/x-png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAAsTAAALEwEAmpwYAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdvkl/FRgAAAFpJREFUeNpi/P//PwMlgHHADWD4//8/NtyAQxwD45KAAQdKDfj//////fgMIsYAZIMw1DKREFwODAwM/4kNRKq64AADA4MjFDOQ6gKyY4HodMA49PMCxQYABgAVYHsjyZ1x7QAAAABJRU5ErkJggg==);
}
table.treetable tr.expanded.accept td span.indenter a {
  background-image: url(data:image/x-png;base64,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);
}